/* .logo .text {
    font-size: 20px;
    color: #f1f1f1;
}

.navbar-header.page-scroll {
    margin-top: 7px;
} */

.logo img {
    height: 30px;
    width: auto;
}

footer {
    text-align: left;
}

.footer-secondary-nav {
    max-width: 100%;
}

.section-subheading {
    line-height: 2em !important;
}

.font-product {
    font-size: 60px;
    margin-bottom: 20px;
    color: #1080f2;
}

.img-client {
    height: 150px;
    padding-right: 10px;
}

#team {
    background-image: url("/assets/img/bg/1_min.jpg");
    background-color: #cccccc;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 100%;
    color:#fff;
}

.section-heading {
    font-weight: bold;;
}

#team .section-subheading,
#product .service-heading,
#product p{
    color:#fff;
}

#about {
    padding-bottom: 0px;
}

#product,#clients {
    color:#fff;
    background: #273140;
}

#particles-js-about {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}

#features-tab1 img {
    margin-right: 0px;
}

#features-tab2 img {
    margin-right: 200px;
}

.text-footer {
    font-size: 15px;
    color:#ddd !important;
}

#clients .slider img {
    opacity: 1;
}

header .intro-text .intro-heading {
    line-height: 2em;
}

.pricing-plan-cards-section {
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: center;
    align-items: center;
}

.pricing-rate {
    color: #191847;
    font-weight: 800;
    font-family: Montserrat;
    font-size: 24px;
    line-height: 1.25;
    margin-bottom:20px;
}

.card {
    background-color: #ffffff;
    box-shadow: 0 1px 20px rgb(0 0 0 / 15%);
    display: flex;
    flex-direction: column;
    justify-content: top;
    align-items: center;
    padding: 40px 40px 45px 40px;
    border-radius: 10px;
    text-align: center;
    height: 390px;
}

@media only screen and (max-width: 960px) {
    .footer-secondary-nav {
        text-align: center;
    }

    .lower-footer {
        text-align: center;
    }
}

/* @media only screen and (max-width: 959px) {
    .navbar-default .navbar-toggle {
        margin-top: -3px;
    }
} */
